{
    "errors": [],
    "warnings": [
        [
            [
                "variable has property disabled, it will be ignored when loading from the YAML file \"/home/gnunux/git/stove/rougail-user-data-yaml/tests/errors/yaml/01_disabled_variable.yaml\"",
                "variable_disabled",
                null
            ]
        ]
    ]
}